=== debian/changelog ===
lxqt-common (0.9.1+20150720-2) unstable; urgency=medium

  * Removed breaks/replaces
  * Fixed Recommends - lxqt-panel removed, the recommend make no sense
  * Added linker flags  -Wl,--as-needed
 -- Alf Gaida <agaida@siduction.org>  Tue, 10 Nov 2015 21:52:14 +0100

lxqt-common (0.9.1+20150720-1) unstable; urgency=medium

  [ Alf Gaida ]
  * initial debian files.
  * Initial release (Closes: #747599)
  * Imported Upstream version 0.8.0.
  * bump standards to 3.9.6.
  * Min Qt version 5.3.2.
  * Min liblxqt-qt5-dev version 0.8.0.
  * added a lintian-override for startlxqt manpage.
  * enable compton by default.
  * new release 0.9.1 cleanup debian $foo added source/options.
  * Some cleanup in debian $foo.
  * oxygen-icon-theme added as Recommend vcs-fields fixed.
  * dependencies fixed missed colon in uploaders fixed.
  * drop metapackage.

  [ Andrew Lee (李健秋) ]
  * Merging upstream version 0.9.1+20150720.
  * Removing whitespaces at EOL and EOF.
  * Added myself as Uploader.
  * Updating license for LXQt logo.

  [ Alf Gaida ]
  * copyright fixed, add kde-next.png with lgpl3.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 15 Aug 2015 23:55:52 +0800
