=== debian/control ===
Source: lxqt-common
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 9),
               cmake (>= 3.0.2),
               libx11-dev,
               pkg-config,
               libkf5windowsystem-dev,
               liblxqt0-dev,
               libqt5x11extras5-dev,
               libqt5xdg-dev,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lxqt-common.git
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-common.git
Homepage: https://github.com/lxde/lxqt-common

Package: lxqt-common
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: oxygen-icon-theme
Description: Common files for LXQt
 Some common files for LXQt:
   * autostart
   * graphis
   * themes
   * xsession
 .
 This Package contains common LXQt files.
