=== debian/watch ===
version=3
https://github.com/lxde/lxqt-common/releases .*/([\d\.]+).tar.gz
