=== debian/changelog ===
lxqt-common (0.10.0-2) unstable; urgency=medium

  * Merge from experimental.
  * New upstream release.
  * Set minimum versions for liblxqt and libqtxdg
  * Removed unused breaks/replaces
  * Fixed Recommends - lxqt-panel removed, the recommend make no sense
  * Added linker flags  -Wl,--as-needed
  * Added upstream signing key and use it in watch file
  * Fixed VCS-Fields

 -- Alf Gaida <agaida@siduction.org>  Wed, 23 Sep 2015 22:51:26 +0200
