=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cmake (>= 3.0.2),
+               libkf5windowsystem-dev,
+               liblxqt0-dev (>= 0.10.0),
+               libqt5x11extras5-dev,
+               libqt5xdg-dev (>= 1.3.0),
                libx11-dev,
                pkg-config,
-               libkf5windowsystem-dev,
-               liblxqt0-dev,
-               libqt5x11extras5-dev,
-               libqt5xdg-dev,
                qttools5-dev,
                qttools5-dev-tools
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lxqt-common.git
-Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-common.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lxqt-common.git/?h=debian/sid
+Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-common.git -b debian/sid
 Homepage: https://github.com/lxde/lxqt-common
 
 Package: lxqt-common
