## lxqt-common 0.11.0

=== debian/changelog ===
lxqt-common (0.11.0-4) unstable; urgency=medium

  * Added debian/applications which contain some modified for LXQt
    xfwm4 desktop files.

 -- Alf Gaida <agaida@siduction.org>  Tue, 06 Dec 2016 17:40:57 +0100

lxqt-common (0.11.0-3) unstable; urgency=medium

  * Cherry-picking new upstream version 0.11.0.
  * Synced debian foo with experimental
  * Bumped Standards to 3.9.8, no changes needed
  * Bumped compat to 10
  * Removed --parallel from rules, standard in compat 10
  * Bumped minimum version debhelper (>= 10)
  * Bumped minimum version liblxqt0-dev (>= 0.11.0),
  * Bumped minimum version libqt5xdg-dev (>= 2.0.0),
  * Added build dependency libqt5svg5-dev
  * Added dependency x11-utils
  * Following the Multiarch hinter:
    - Marked lxqt-common Multi-Arch: foreign
  * Fixed .gitignore, added missed build-stamp
  * Fixed VCS fields, use https and plain /git/
  * Fixed copyright Format field
  * Bumped years in copyright
  * Install manpages
  * Removed no longer needed lintian-overrides

 -- Alf Gaida <agaida@siduction.org>  Fri, 15 Jul 2016 17:58:40 +0200
