=== debian/control ===
Source: lxqt-common
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 10),
               cmake (>= 3.0.2),
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.11.0),
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libqt5xdg-dev (>= 2.0.0),
               libx11-dev,
               pkg-config,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-common.git/?h=debian/sid
Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-common.git -b debian/sid
Homepage: https://github.com/lxde/lxqt-common

Package: lxqt-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         x11-utils
Recommends: oxygen-icon-theme
Description: Common files for LXQt
 Some common files for LXQt:
   * autostart
   * graphis
   * themes
   * xsession
 .
 This Package contains common LXQt files.
