## lxqt-common 0.11.1

=== debian/changelog ===
lxqt-common (0.11.1-2) unstable; urgency=medium

  * Added Dependency libfile-mimeinfo-perl

 -- Alf Gaida <agaida@siduction.org>  Tue, 03 Jan 2017 15:25:35 +0100

lxqt-common (0.11.1-1) unstable; urgency=medium

  * Cherry-picking new upstream version 0.11.1.
  * Added to Recommends:
    - fonts-hack-ttf
    - fonts-noto
    - breeze-icon-theme | faenza-icon-theme
    - breeze-cursor-theme | chameleon-cursor-theme
  * Added CMAKE_BUILD_TYPE=RelWithDebInfo
  * Added build dependency lxqt-build-tools
  * Removed build dependencies:
    - cmake
    - libkf5windowsystem-dev
    - liblxqt0-dev
    - libqt5svg5-dev
    - libqt5x11extras5-dev
    - libqt5xdg-dev
    - libx11-dev
    - pkg-config
    - qttools5-dev
    - qttools5-dev-tools

 -- Alf Gaida <agaida@siduction.org>  Tue, 03 Jan 2017 15:16:12 +0100
