=== debian/control ===
Source: lxqt-common
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 10),
               lxqt-build-tools (>= 0.3.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-common.git/?h=debian/sid
Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-common.git -b debian/sid
Homepage: https://github.com/lxde/lxqt-common

Package: lxqt-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         libfile-mimeinfo-perl,
         x11-utils
Recommends: breeze-icon-theme | oxygen-icon-theme | faenza-icon-theme,
            breeze-cursor-theme | chameleon-cursor-theme,
            xfwm4-theme-breeze, 
            fonts-hack-ttf,
            fonts-noto
Description: Common files for LXQt
 Some common files for LXQt:
   * autostart
   * graphis
   * themes
   * xsession
 .
 This Package contains common LXQt files.
