=== config/CMakeLists.txt ===
--- 
+++ 
@@ -2,12 +2,13 @@
 install(FILES
     lxqt.conf	
     session.conf
-    windowmanagers.conf	
+    windowmanagers.conf
+    globalkeyshortcuts.conf
     DESTINATION "${LXQT_ETC_XDG_DIR}/lxqt"
     COMPONENT Runtime
 )
 install(DIRECTORY openbox
-    DESTINATION "${LXQT_SHARE_DIR}"
+    DESTINATION "${LXQT_ETC_XDG_DIR}"
     COMPONENT Runtime
 )
