=== debian/changelog ===
lxqt-common (0.11.2-2) unstable; urgency=medium

  * provide xfwm4 theme 'Breeze' via xdg 

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Jan 2017 17:04:17 +0100

lxqt-common (0.11.2-1) unstable; urgency=medium

  * Cherry-picking new upstream version 0.11.2. (Closes: #836113)
  * Set oxygen-icon-theme as default alternative recommendation 
    (Closes: #851410)

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Jan 2017 01:45:50 +0100
