=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Depends: ${misc:Depends},
          libfile-mimeinfo-perl,
          x11-utils
-Recommends: breeze-icon-theme | oxygen-icon-theme | faenza-icon-theme,
+Recommends: oxygen-icon-theme | breeze-icon-theme | faenza-icon-theme,
             breeze-cursor-theme | chameleon-cursor-theme,
             xfwm4-theme-breeze, 
             fonts-hack-ttf,
