=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxde/lxqt-common/releases .*/lxqt-common-([\d\.]+).tar.xz
